@charset "UTF-8";


/***

1室用

***/
.contents1000.vw100{
	width:100%;
	position: relative;
}
.fs_color2{
	color: #424242;
/*	color: rgba(233,64,191,1.00);*/
}
.fs_normal ,
.fs_normal span{
	font-weight: 400;
}

.fs31{
	font-size: 31px;
}
@media print, screen and (max-width: 768px) {
.fs31{
	font-size: 31px;
	font-size: 6.2vw;
}
}

@media print, screen and (max-width: 768px) {
.sp_center01{
	text-align: center;
}
}


.room_txt1{
	clear: both;
	width:auto;
	padding: 0 8px;
	margin: 0;
	background-image: linear-gradient(0deg, rgba(199, 238, 250, 1) 34%, rgba(255, 255, 255, 1) 34%);
	display: inline-block;
}




.room_txt2{
	clear: both;
	width:auto;
	padding: 0 16px;
	margin: 0 20px 0 0;
	background: #1f2646;
	display: flex;
	align-items: center;
}
@media print, screen and (max-width: 768px) {
.room_txt2{
	width: calc( 100% - 28px );
	width: 100%;
	padding: 8px 14px 8px;
	margin: 0 0 12px;
}
.room_txt2.m01{
	width: 50%;
	padding: 8px 14px 8px;
	margin: 20px auto 6px;
	justify-content: center;
	text-align: center;
}
}

.room_txt3{
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}
@media print, screen and (max-width: 768px) {
.room_txt3{
	width: 87.5%;
	margin: 0 auto;
	padding: 0;
}
}


@media print, screen and (min-width: 769px) {
.flex01.m02{
	justify-content: flex-start;
}
}




.step_bg1{
	clear: both;
	width:100%;
	padding: 26px 0;
	margin: 0;
	background: #fff;
	position: relative;
}
@media print, screen and (max-width: 768px) {
.step_bg1{
	width:85%;
	margin: 0 auto;
	padding: 40px 0 30px;
}
}

.flex_icon{
	clear: both;
	width:120px;
	padding: 0;
	margin: 0;
/*	background:rgba(231,150,151,0.5);*/
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_icon2{
	clear: both;
	width:70px;
	padding: 0;
	margin: 0 auto;
/*	background:rgba(231,150,151,0.5);*/
	display: flex;
	align-items: center;
	justify-content: center;
}
@media print, screen and (max-width: 768px) {
.flex_icon{
	width: 30%;
	padding: 0;
	margin: 0 auto;
}
.flex_icon2{
	width: 100%;
}
}




.flex_txt{
	clear: both;
	width: calc( 100% - 145px );
	padding: 0;
	margin: 0;
	padding-left: 25px;
	
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	
	border: none;
	border-left: 1px solid #ccc;
}
@media print, screen and (max-width: 768px) {
.flex_txt{
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	padding-left: 0;
	border: none;
	border-left: none;
}
}




